.page-title h1 {
    position: relative;
    font-size: 40px;
    line-height: 53px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: none;
    font-family: "Manrope", sans-serif;
    letter-spacing: 0px;
    color: #fff;
}
.page-title .title-column {
  text-align: left
}
.quot .mb-30 {
    margin-bottom: 30px;
}.quot .form-group {
    margin-bottom: 16px;
}.error-section {
    position: absolute;
    text-align: center;
    padding: 79px 0 50px; width: 100%;    bottom: 0px;
}

.page-title.error:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, .3);
    /* opacity: 0.75; */
    content: "";
}

.error-section .error-image {
    position: relative;
    text-align: center;
}
.quot textarea{ height: 90px !important}
.quot .form-control {
    border-radius: 3px !important;
    height: 44px;
    padding: 10px;
    font-size: 14px;
    font-weight: 400;
    color: #999;
    background-clip: inherit !important;
}
.quot h3 {
    margin-bottom: 5px;
    color: #f2520d;
    font-weight: 600;
    font-size: 23px;
    letter-spacing: 0px;
}.quot h4 {
    margin-bottom: 5px;
    font-size: 18px;
    margin-top: 15px; letter-spacing: 0px;
    font-weight: 600;
}.quot label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight: 600;
    color: #000;
    width: 100%;
}
.presense-inner {
    float: left;
    width: 100%;
    margin-bottom: 3px;
    margin-top: 10px;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 700;
    color: #000;
}.contact-section h2 {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    color: #13192d;
    margin-bottom: 5px;
    line-height: 1.2em;
}
td, th {
  padding: 2px 10px;
  border: solid 1px #ccc;
}.tabu {
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
    text-align: center;
}.services_page .arrowDown{width:0;height:0;border-style:solid;border-width:10px 7.5px 0;border-color:#eb570f #8e3d3d00 transparent;position:absolute;bottom:-7px;left:16px;transition:.25s all;opacity:1}
.services_page ul{padding:0;width:100%;margin-bottom:20px;float:left}
.services_page ul li{padding:0;width:100%;margin-bottom:0;float:left}
.services_page ul li a {
    padding: 5px 0;
    width: 100%;
    margin-bottom: 1px;
    background: #e9f3ff;
    color: #000;
    float: left;
    font-weight: 500;
    font-size: 14px;
    padding-left: 19px;
}.services_page ul li a i{margin-right:7px; font-size: 12px;}
.services_page h3 {
    color: #fff !important; 
    background: #eb570f;
    font-size: 15px;
    /* text-transform: uppercase; */
    padding: 10px 0 10px 14px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.services_page h3 i{margin-right:3px}
.tabu a {
	color: #000;
	background-color: #d2d2d2;
	border-radius: 3px 3px 0px 0px;
	padding: 10px 28px;
	display: -webkit-inline-box;
}
.active1 {
	background:#eb570f !important;
	color:#fff !important
}
.active1 img {
	display:block !important
}.com-name {
    font-size: 14px;
    font-weight: 400;
    background: #eb570f;
    line-height: 32px;
    text-align: center;
    color: #fff;
    width: 100%;
    float: left;
    margin-top: 2px;
    text-transform: uppercase;
    font-weight: 600;
}.com-name a {
    color: #fff;
    float: left;
    width: 100%;
}
.tabu a img {
	display: none
}.image1 .image {
    float: left;
    width: 100%;
    padding: 8px;
    background: #eee;
}.image1 {
    margin-bottom: 20px;
}.image1 img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    border: solid 2px #dedcdc;
}
.audit-section {
  position: relative;
  padding:45px 0 !important;
  background-color: #0969ac !important;
}
.list-style-two li strong {
  color: #ff5926;
  font-weight: 600
}
.list-style-two.wite li {
  color: #fff;
}
.audit-form {
  position: relative;
}
.about-section .content-column .sec-title {
  margin-bottom: 20px;
}
.about-section .content-column .sec-title h3 {
  color: #ff5926;
  font-weight: bold;
  font-size: 20px;
}
.about-section .content-column .sec-title h2 {
  position: relative;
  font-size: 32px;
  color: var(--sec-title-color);
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 0;
  z-index: 0;
  letter-spacing: -.5px;
}
.audit-section .audit-form h2 {
  font-size: 29px;
}
.audit-section .audit-form h2 {
  font-size: 34px;
  font-family: "Manrope", sans-serif;
  letter-spacing: 0px;
}
.audit-form h2 {
  position: relative;
  color: #fff;
  font-size: 42px;
  text-align: center;
  font-weight: 600;
}
.audit-section p {
  padding: 0 20px;
  text-align: center;
  color: #000;
  margin-bottom: 26px;
}
.ads label {
  display: block;
  max-width: 100%;
  margin-bottom: 0px;
  font-weight: 500;
  color: #000;
  font-size: 14px;
}
.ads input[type=checkbox], .ads input[type=radio] {
  width: 23px;
  height: 23px;
  vertical-align: bottom;
  margin-right: 10px;
}
.sponsors-section {
  position: relative;
  padding: 50px 0 50px;
  background: #f8f8f8;
}
.about {
  position: relative;
  padding: 70px 0 60px;
}
.about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #F7F7F7;
  z-index: -1;
}
.about__content {
  margin-left: 60px;
}
ul.lists {
  padding-left: 20px;
}
.lists li {
  line-height: 23px;
  font-weight: 500;
  font-size: 15px;
  color: #5e5e5e;
  list-style: disc;
  list-style-position: outside;
  margin-bottom: 10px;
}
.lists li strong {
  color: #000;
  font-weight: 800;
}
.sec-title h4 {
  position: relative;
  font-size: 32px;
  color: var(--sec-title-color);
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 0;
  z-index: 0;
  letter-spacing: -.5px;
}
.sec-title h4 span {
  color: #f2520d;
}
.work-section-two {
  position: relative;
  background-color: #201d26;
}
.work-section-two .content-column {
  position: relative;
}
.bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.color-white {
  color: #fff !important
}
.work-section-two .content-column .inner-column {
  max-width: 680px;
  width: 100%;
  padding: 73px 58px 50px;
  padding-right: 0;
}
.work-section-two .content-column .sec-title {
  margin-bottom: 20px;
  position: relative
}
.work-section-two .image-column {
  position: relative;
}
.work-section-two .image-column .image {
  position: relative;
  margin-bottom: 0;
  height: 100%;
}
figure {
  margin: 0;
}
.work-section-two .image-column .image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.about__exp {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
.about__exp__icon {
  margin-right: 15px;
}
.about__exp__content {
  flex-grow: 1;
}
.about__exp__content p {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 500;
  color: #191B1E;
  line-height: 1.6;
}
.about__exp__icon img {
  max-width: 41px;
}
.features-section {
  position: relative;
  padding: 70px 0 70px;
}
.features-section .bg {
  right: 360px;
  width: auto;
}
.bg-pattern-1 {
  background-image: url(../images/pattern-1.jpg);
}
.bg {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.feature-block {
  position: relative;
  margin-bottom: 25px;
  z-index: 1;
}
.about.benefit::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #c7e6ff;
  z-index: -1;
}
.about1 .about__content {
  margin-right: 100px;
  margin-left: 0px;
}
.about.about1::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background: #F7F7F7;
  z-index: -1;
  left: inherit;
}
.feature-block .inner-box {
  position: relative;
  overflow: hidden;
  height: 100%;
  padding-left: 90px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.feature-block .content {
  padding-bottom: 25px;
  border-bottom: 1px solid #dcdcdd;
  margin-bottom: 0px;
}
.feature-block .icon {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 0;
  top: 5px;
  height: 58px;
  width: 58px;
  font-size: 20px;
  background-color: #ff5926;
  color: #fff;
  border-radius: 50px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.feature-block .title {
  display: block;
  color: #000;
  font-weight: 700;
  margin-bottom: 9px;
  font-size: 23px;
  letter-spacing: -1px;
  line-height: 30px;
}
.feature-block .text {
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 0;
  font-weight: 500;
  color: #575757;
  letter-spacing: 0;
}
.features-section .image-column {
  position: relative;
}
.features-section .image-column .inner-column {}
.features-section .image-column .image {
  margin-bottom: 0;
}
.features-section .image-column .image img {
  border-radius: 15px;
}
.about-section .content-column .list-style-two {
  margin-bottom: 40px;
}
.list-style-two {
  position: relative;
}
.list-style-two li {
  position: relative;
  padding-left: 0px;
  margin-bottom: 0px;
  /* color: rgba(255, 255, 255, 0.60); */
  line-height: 24px;
  font-weight: 500;
  font-size: 15px;
  color: #5e5e5e;
  padding-left: 30px;
  margin-bottom: 7px;
}
.list-style-two li i {
  position: absolute;
  left: 0;
  top: 2px;
  color: #ff5926;
  font-size: 20px;
  line-height: 26px;
}
@media only screen and (max-width: 1023px) {
  #aboutSection img {
    padding-right: 0px !important;
    width: 100% !important;
  }
}
@media only screen and (max-width: 1023px) {
  .features-section .bg {
    right: 0px !important;
    width: auto;
  }
  .about img {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 40px !important;
  }
}
@media (max-width: 991.98px) {
  .about::before {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .about__content {
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 1023px) {
  .work-section-two .content-column .inner-column {
    max-width: 100%;
    width: 100%;
    padding: 73px 30px 50px !important;
    padding-right: 30px !important;
  }
}
@media only screen and (max-width: 768px) {
  .page-title {
    padding: 140px 0 54px;
  }
  .page-title h1 {
    position: relative;
    font-size: 42px !important;
    line-height: 45px !important;
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: none;
    font-family: "Manrope", sans-serif;
    letter-spacing: 0px;
    color: #fff;
  }
}
.sidebar-page-container .sidebar-side .blog-sidebar:before {
  position: absolute;
  content: '';
  left: -30px;
  top: 0px;
  width: 2000px;
  height: 100%;
  background-color: #fff;
}
.sidebar-page-container .sidebar-side .blog-sidebar {
  margin-left: 30px;
  padding: 60px 0px;
  height: 100%;
}
.content-side {
  padding: 60px 0px;
}
.sidebar-page-container .sidebar {
  position: relative;
}
.careers h4 {
  color: #f0510d;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.cls {
  padding: 15px;
  background: #f1f1f1;
  margin-bottom: 15px;
  padding-bottom: 1px;
  border-radius: 6px
}
.careers p {
  color: #000;
  font-size: 15px;
  line-height: 22px;
  margin-top: 6px;
}
.careers p.time {
  color: #000;
  font-size: 15px;
  margin-bottom: 0px;
  line-height: 20px;
  margin-top: 0px;
  font-weight: 700;
}
.careers p.time i {
  margin-right: 4px;
  font-weight: 400;
}
.careers p.time span {
  margin: 0px 10px
}
.feature-block-four {
  position: relative;
  margin-bottom: 30px;
}
.feature-block-four .inner-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 10px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  box-shadow: 0 0 10px rgb(0 0 0 / 24%);
  background-color: #fff;
  border-radius: 8px;
  overflow: hidden;
}
.feature-block-four .inner-box .image-box .image {
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
}
.feature-block-four .inner-box figure {
  margin: 0 0 1rem;
}
.feature-block-four .inner-box .image-box .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.feature-block-four .inner-box .image-box .word {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 50px;
  height: 50px;
  font-weight: 800;
  color: #fff;
  font-size: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: visible;
  background: #ff6809;
}
.word {
  overflow: hidden;
  padding-bottom: 0;
  margin-bottom: -.1em;
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
}
.feature-block-four .inner-box .content-box {
  position: relative;
  padding: 28px 20px;
  border-bottom: 16px solid #ff6809;
  background-color: #fff;
  width: 100%;
}
.feature-block-four .inner-box .content-box .title {
  color: #000000;
  font-weight: 800;
  line-height: 1.2em;
  margin-bottom: 12px;
  font-size: 24px;
}
.feature-block-four .inner-box .content-box .text {
  font-weight: 500;
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 23px;
}
.feature-block-four .inner-box .content-box .icon-quotes {
  position: absolute;
  right: 0;
  bottom: 0;
  pointer-events: none;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 121px;
  height: 119px;
  background-image: url(images/dots-4.png);
  z-index: 3;
}
.feature-block-four .inner-box .image-box {
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 50%;
  height: 250px;
}
.ts-pricingtable-5 table {
  border-collapse: separate;
  margin: 0 auto;
  width: 100%
}
.ts-pricingtable-5 .ts-pricing-img {
  vertical-align: bottom
}
.ts-pricingtable-5 table td {
  width: 20%;
  border: none;
  padding: 0
}
.ts-pricingtable-5 .ts-pricing-item {
  background: #f8f8f8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding-top: 20px;
  text-align: center;
  margin: 0 0 0 30px
}
.ts-pricingtable-5 .price-icon {
  width: 78px;
  height: 78px;
  background: #00a6dd;
  font-size: 27px;
  color: #fff;
  line-height: 78px;
  -webkit-border-radius: 10%;
  -moz-border-radius: 10%;
  -ms-border-radius: 10%;
  -o-border-radius: 10%;
  border-radius: 10%;
  display: inline-block;
  margin: 0 auto
}
.ts-pricingtable-5 .price-title {
  font-family: '';
  font-size: 20px;
  font-weight: 400;
  margin: 17px 0 20px;
  text-transform: capitalize
}
.ts-pricingtable-5 .price-unit-vat {
  background: #ed3338;
  padding: 20px 15px 15px
}
.ts-pricingtable-5 .price-unit-vat p {
  line-height: normal;
  margin-bottom: 0
}
.ts-pricingtable-5 .price-unit {
  color: #00a6dd;
  font-weight: 400;
  letter-spacing: -.25px;
  display: inline-block
}
.ts-pricingtable-5 .price-unit .price {
  font-size: 40px
}
.ts-pricingtable-5 .price-unit .unit {
  font-size: 20px;
  position: relative;
  top: -7px
}
.ts-pricingtable-5 .price-unit .unit .per-month {
  font-size: 16px
}
.ts-pricingtable-5 .desc {
  padding: 20px;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0
}
.ts-pricingtable-5 .ts-bt-pricing {
  line-height: 60px;
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0 51px;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  background: #00a6dd;
  border: 1px solid #00a6dd;
  display: inline-block;
  font-weight: 600
}
.ts-pricingtable-5 .ts-bt-pricing:hover {
  background: #fff;
  color: #00a6dd;
  display: inline-block
}
.ts-pricingtable-5 .title-feature {
  background: #eb570f;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 12px 20px
}
.ts-pricingtable-5 table tr.list-feature {
  background: #f3f3f3
}
.ts-pricingtable-5 table td .inner-td {
  margin: 0 0 0 2px;
  text-align: center;
  display: block;
  line-height: 22px;
  border-top: 1px solid #e6e6e6;
  font-size: 15px;
  color: #000;
  font-weight: 500;
  padding: 10px 19px;
  padding-left: 18px;
  text-transform: capitalize;
  padding: 14px 23px;
  text-shadow: 0 2px #fff
}
.ts-pricingtable-5 table tr.list-feature:nth-child(2n) .inner-td {
  background: #fff
}
.ts-pricingtable-5 table tr.list-feature:nth-child(2n+1) .inner-td {
  background: #f8f8f8
}
.ts-pricingtable-5 table tr.list-feature td:first-child .inner-td {
  background: none;
  text-align: left;
  margin-left: 0
}
.ts-pricingtable-5 .ts-footer-price {
  background: #42454a;
  text-align: center;
  padding: 12px 0;
  margin: 0 0 0 30px
}
.ts-footer-price p {
  color: #fff;
  line-height: normal;
  margin-bottom: 20px
}
.ts-pricingtable-5 table td .inner-td.ts-icon-check, .ts-icon-check {
  color: #00a6dd;
  font-size: 18px
}
.ts-pricingtable-5 table td .inner-td.ts-icon-close, .ts-icon-close {
  color: #42454a;
  font-size: 22px
}
.services-block-two {
  position: relative;
  margin-bottom: 30px
}
.services-block-two .inner-box {
  border-radius: 5px;
  position: relative;
  text-align: center;
  padding: 27px 18px 10px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 7%);
  -moz-box-shadow: 0 0 15px 0 rgb(0 0 0 / 7%);
  box-shadow: 0 0 15px 0 rgb(0 0 0 / 7%)
}
.services-block-two .inner-box .hover-shadow-box {
  border-radius: 5px;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border: 1px solid #eff3ff;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  background-color: #fff
}
.services-block-two .inner-box:hover .hover-shadow-box {
  -webkit-box-shadow: 0 0 20px 0 rgba(244, 244, 244, 1);
  -moz-box-shadow: 0 0 20px 0 rgba(244, 244, 244, 1);
  box-shadow: 0 0 20px 0 rgba(244, 244, 244, 1);
  background-color: #eb570f
}
.inner-box:hover h3 a {
  color: #fff !important
}
.services-block-two .inner-box .icon-box {
  position: relative;
  margin-bottom: 20px
}
.services-block-two .inner-box h3 {
  position: relative;
  font-size: 16px !important;
  font-weight: 600 !important;
  margin-bottom: 5px;
  text-transform: capitalize;
  letter-spacing: 0 !important;
}
.services-block-two .inner-box h3 a {
  color: #0096c7;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease
}
.services-block-two .inner-box h3 a:hover {
  color: #ff5926
}
.services-block-two .inner-box .text {
  position: relative;
  font-size: 16px;
  line-height: 23px;
  margin-bottom: 12px;
  color: #5e5e5e;
  padding: 0;
}
.services-block-two .inner-box .btn-box {
  bottom: 10px;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease
}
.services-block-two .inner-box:hover .btn-box {
  opacity: 1;
  visibility: visible
}
.services-block-two .inner-box .learn-more {
  position: relative;
  color: #13192d;
  font-weight: 500;
  font-size: 15px;
  ;
  transition: all .3s ease;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease
}
.services-block-two .inner-box .learn-more .arrow {
  margin-left: 4px;
  top: 1px
}
.services-block-two .inner-box .learn-more:hover {
  color: #fff
}
.services-block-two.style-two .inner-box {
  position: relative;
  background: none;
  border: 1px solid rgba(255, 255, 255, 0.05)
}
.services-block-two.style-two .inner-box h3 a {
  color: #fff
}
.services-block-two.style-two .inner-box .text {
  color: rgba(255, 255, 255, 0.65)
}
.services-block-two .inner-box .icon-box img {
  height: 69px;
  width: auto;
}